/* Default CSS used for product pages */



#main {
	margin:0px 0px 15px 185px;
	background:#FFFFFF;
	min-width:625px;
	float:left
}

.item{
	margin:-15px 0px 0px 35px;
	width:625px;
	float:left;
}

.nameTag{
	font-family: 'ff-dagny-web-pro-1', 'ff-dagny-web-pro-2', serif;
	line-height: 19px;
	font-size: 12px;
	text-decoration:none;
	margin:0px;
	position:relative;
	bottom: 0px;
	clear: both;
}

.leadtext{
	text-transform:uppercase;	
}

.product{
	float:left;
	padding: 15px;
	width: 570px;
	min-height: 240px;
}
.product.twoCol {
	width: 1200px;
}
.product h4 {
	margin-top: 0px;
}
.product select{
	float: right;
	margin-right: 15px;
}

.infoleft{
	float:left;
}

/* AWARDS */
#awards {
	width: 545px;
	clear: both;
	position: absolute;
	text-align: center;
	padding-top: 20px;
	right: 27px;
	top: 908px;
}

#awards .awards img {
	width: 75px;	
}

#awards .awards {
	text-align: center;
	overflow: hidden;
	height: auto;
	width: 88px;
	padding: 9px 0px 29px 0px;
	display: inline-block;
	z-index: 1;
	position: relative;
}

#awards .awards p {
	width: 160px;
	margin: 0px;
	margin-top: 10px;
	display: none;
	font-size: 10px;
	line-height: 14px;
	padding: 10px;
	border-radius: 5px;
}

#awards h5 {
	text-align: center;
	width: 180px;
	position: absolute;
	right: 0px;
	top: 20px;
	margin: 0px;
	padding-bottom: 87px;
	border: solid #888;
	border-width: 0px 1px;
	z-index: 0;
}

.inlineAwards .awards {
	float: left;
	width: 297px;
}

.inlineAwards .awards img {
	float: left;
}

.inlineAwards .awards p {
	width: 196px;
	float: left
}

/* GALLERY */
.gallery {
	height:150px;
	width:600px;
	padding:40px 0px 10px 0px
}

.gallery img{
	float:left;
	padding-right:25px
}

.gallery p {
	float:right;	
}

.gallery1 {
	width:600px;
	padding:40px 0px 10px 0px
}

.gallery1 img{
	float:left;
	padding-right:25px;
	padding-bottom:25px;
}

.gallery1 p {
	float:right;	
}

sup {
	line-height: 0px;
}

/* DISORGANIZED STUFF */

/* PAGE STRUCTURE */

/* BASIC INFO TOP SECTION */
/* Name, pronunciation, label, bullites, image, colors, fact box, 2D */
#basicInfo {
	clear: both;
}

/* TOP ROW - Name, label block, image and colors, fact box */
#fullRowOne {
	position: relative;
	width: 100%;
	height: 370px;
	margin-bottom: 25px;
}

/* Name Section */
#nameBlock {
	position: absolute;
	top: 0px;
	left: 0px;
}

h1#name {
/*h1: Product pages, names */
	font-family: 'ff-dagny-web-pro-n7', 'ff-dagny-web-pro-1', 'ff-dagny-web-pro-2', serif;	
	font-weight: 900;
	font-style: normal;
	font-size: 35pt;
	line-height: 50px;
	margin: 10px 0px 0px 0px;
	letter-spacing: 3px;
	text-transform: uppercase;
}

.playSound{
	font-size:11px;
	position:relative;
}
.playSound img{
	margin-right: 5px;
	margin-bottom: -3px;
	height: 14px;	
}
a.playSound {
	color: black;
}

#newBlock {
	position:absolute;
	top:0px;
	left:300px;
}
#newBlock h2 {
	margin: 18px;
	text-transform: uppercase;
	font-weight: 400;
	border-bottom: 2px solid black;
}
/* End Name section */

/* Label section */
#labelBox{
	position: absolute;
	bottom: 0px;
	left: 0px;
}
#label{
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 15px;
	width: 135px;
	padding-bottom: 2px;
	padding-top: 4px;
	text-align: center;
	padding-left: 2px;
	position: relative;	
}
#label.blacklabel {
	background-color: black;
}
#label.blacklabel a {
	color: white;	
}
#label.bluelabel {
	background-color: #2766A2;
}
#label.bluelabel a {
	color: white;	
}
#label.redlabel {
	background-color: #aa2a36;
}
#label.redlabel a {
	color: white;	
}
#label.yellowlabel {
	background-color: #fbed63;
}
#label.yellowlabel a {
	color: #878988;	
}
#label.shelter {
	border: solid black 3px;
	border-bottom-width: 2px;
}
#label.shelter a {
	color: black;	
}
#topFacts {
	margin: 0px;
	padding: 10px 10px 10px 30px;
	background: #EEEEEE;
	border: solid black;
	border-width: 1px 0px;
}
#topFacts li {
	width: 153px;	
}
/* end Label Box */

/* Image box */
#imageBox {
	position: absolute;
	bottom: 0px;
	left: 200px;
	right: 300px;
	top: 0px;
}
#loadarea {
	position: absolute;
	z-index: -1;
	bottom: 20px;
}

.colorDisclaimer {
	position: absolute;
	bottom: 0px;
	left: 20px;
	width: 400px;
}

.colorDisclaimer p {
	margin: 0px;
	font-size: 13px;
	letter-spacing: -0.02em;
	line-height: 17px;
}

#colorSwatches {
	position: absolute;
	right: 0px;
	bottom: 0px;
}
/* end Image box */

/* Fact box */
#factBox {
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 286px;
	padding: 0px;
	margin-left: 15px;
	background-color: #EEEEEE;
	border: solid black;
	border-width: 1px 0px;
}

#factBox h3 {
	margin-bottom: -10px;
	margin-top: 10px;
	text-align: center;
	font-size: 18px;
}

#factBox .factBoxHeadings {
	float: left;
	background-color:#EEEEEE;
	padding-bottom:15px;
	padding-left:11px;
	position: relative;
	z-index: 2;	
}

#factBox .factBoxHeadings p {
	padding-top: 7px;
	margin-bottom: -5px;
	position: relative;
	margin-right: 10px;
	padding-left: 5px;
	width: 120px;
	font-weight: 400;
	font-size: 12px;
	line-height: 21px;
	border-top: #AAAAAA 1px solid;
}

#factBox .factBoxHeadings p:first-child {
	border: none;
	padding-top: 0px;
}

#factBox .factBoxHeadings p.twoLine, #factBox .factBoxInfo p.twoLine {
	padding-top: 18px;
	padding-bottom: 10px;
}

#factBox .factBoxInfo {
	float: left;
	padding-left: 10px;
}

#factBox .factBoxInfo p {
	text-align: center;
	padding-top: 8px;
	margin-bottom: -6px;
	position: relative;
	width: 125px;
	font-size: 12px;
	line-height: 21px;
	border-top: #AAAAAA 1px solid;
}

#factBox .factBoxInfo a, #factBox .factBoxInfo a:active, #factBox .factBoxInfo a:visited {
	color: black;
	text-decoration: underline;
}

#factBox .factBoxInfo p:first-child {
	border: none;
	padding-top: 0px
}

#factBox .factBoxNotes {
	padding: 10px;
	padding-top: 0px;
	text-indent: -7px;
	background-color: #EEEEEE;
	clear: both;
}

#factBox .factBoxNotes p {
	padding-left: 12px;
	padding-top: 5px;
	border-top: 1px solid #AAA;
	line-height: 12px;
}

#factBox .factBoxNotes p.noline {
	border: none;
	padding-top: 2px;
}

#factBox .factBoxNotes p.color {
	text-indent: 0px;
}
/* end Fact box */

/* End Top Row */

/* SECOND Row: Slideshow and addToCart */

#fullRowTwo {
	position: relative;
	margin: 25px 0px;
	width: 100%;
	height: 185px;
}

/* Slideshow */
#slideshow{
	clear: both;
	height: 175px;
	padding: 5px 0px;
	overflow-x: auto;
	overflow-y: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 225px;
}
#slideshow div.imageBox {
	height: 175px;
	overflow: hidden;	
}
#slideshow div.imageBox img {
	height: 175px;
	width: 175px;
	margin-left: 5px;
	display: block;
	float: left;
}
#slideshow .mCustomScrollBox {
	padding-bottom: 12px;
}

#slideshow .mCustomScrollBox .mCSB_container {
	z-index: 50;
}
#slideshow .mCustomScrollBox .mCSB_scrollTools {
	z-index: 100;
	overflow: visible;
}
#slideshow .mCustomScrollBox .mCSB_scrollTools .mCSB_buttonLeft, #slideshow .mCustomScrollBox .mCSB_scrollTools .mCSB_buttonRight {
	margin-top: -174px;
	height: 180px;
	width: 30px;
    background-position: 50% 50%;
    opacity: 100;
}
#slideshow .mCustomScrollBox .mCSB_scrollTools .mCSB_buttonLeft {
	background-image: url(//images.hilleberg.net/slideshow-left.png);
}
#slideshow .mCustomScrollBox .mCSB_scrollTools .mCSB_buttonRight {
	background-image: url(//images.hilleberg.net/slideshow-right.png);
}

/* End Slideshow */

/* Add to Cart */
.mainAddToCart {
	display: none;
}

#fullRowTwo .mainAddToCart {
	display: block;
	position: absolute;
	top: 5px;
	right: 0px;
}
/* End Add to Cart */

/* end Second row */

/* THIRD row: Copy and 2D */
#fullRowThree {
	position: relative;
	width: 100%;
	margin: 20px 0px;
}

/* Main copy section */
#mainCopy {
	float: left;
	width: 740px;
}

.otherModels {
	float: right;
	width: 130px;
	padding: 10px;
	margin: 7px 0px 5px 15px;
	background: #EEE;
	border: solid black;
	border-width: 1px 0px;
	padding-left: 69px;
}
.otherModels h4 {
	margin: 0px;
	line-height: 20px;
	font-size: 12px;
}
.otherModels p {
	margin: 0px;
	font-size: 10px;
	line-height: 15px;
	text-indent: -59px;
	opacity: 0.5;
}
.otherModels p.current, .otherModels p:hover {
	opacity: 1;
}
.otherModels p img {
	vertical-align: middle;
}
/* End main copy section */

/* 2D image section */
#horzInfo{
	float: right;
	width: 381px;
	min-height: 290px;
}
/* End 2D */

/* End Third Row */

/* BUY STUFF */
.mainAddToCart{
	width: 145px;
	background-color: #DDDDDD;
	text-align: center;
	font-size: 16px;
	margin-bottom: 20px;
	padding: 40px 20px;
	height: 100px;
	border-radius: 5px;
}

.mainAddToCart.dealer {
	font-size: 15px;
	line-height: 20px;
	padding: 20px;
}

.mainAddToCart.se {
	padding: 20px;
	height: 140px;
}

.mainAddToCart.someOut {
	padding: 10px 20px;
	height: 155px;
}

.mainAddToCart .name {
	float:left;
	margin-bottom:5px;
}

.mainAddToCart.se center.name, .mainAddToCart.se center.price {
	float: none;
}

.mainAddToCart .price {
	float:right;
}

p.soldOut {
	clear: both;
	margin: 0px -10px;
}

.mainAddToCart .ui-input-btn, .addToCart .ui-input-btn {
	border: 1px solid black;
	border-radius: 5px;
	text-transform: uppercase;
	color: white !important;
	background: #555555;
	background: -moz-linear-gradient(top, #666666 0%, #333333 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#333333));
	background: -webkit-linear-gradient(top, #666666 0%,#333333 100%);
	background: -o-linear-gradient(top, #666666 0%,#333333 100%);
	background: -ms-linear-gradient(top, #666666 0%,#333333 100%);
	background: linear-gradient(to bottom, #666666 0%,#333333 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 );
}

.mainAddToCart.se .ui-btn.ui-input-btn {
	padding: 5px 0px;
	text-overflow: inherit;
	overflow: inherit;
	white-space: inherit;
	font-size: 11px;
}

.mainAddToCart.SE.soldOut .ui-btn.ui-input-btn, .addToCart.SE.soldOut .ui-btn.ui-input-btn {
	background: #EEEEEE;
	color: black !important;
}

.mainAddToCart .note, .addToCart .note, .addToCart:hover .soldOut.loading .note, .mainAddToCart:hover .soldOut.loading .note {
	display: none;
}

.noteShipping {
	font-size: 12px;
    margin: 0px -18px;
    padding: 2px;
    background: #DDDDDD;
    width: 176px;
	display: block;
	z-index: 100;
	position: relative;
}

.mainAddToCart:hover .soldOut .note, .addToCart:hover .soldOut .note {
	display: block;
    position: absolute;
    top: 100%;
    margin-top: -5px;
    left: 0px;
    right: 0px;
    padding: 5px;
    background: #555555;
    color: white;
    z-index: 100;
}

.mainAddToCart .soldOut .ui-input-btn, .addToCart .soldOut .ui-input-btn, .mainAddToCart .loading .ui-input-btn, .addToCart .loading .ui-input-btn {
	background: #EEEEEE;
	border-color: #888888;
	color: #333333 !important;
}

/* Small add to cart containers for accessories */
div.addToCart {
	display: inline-block;
	width: 150px;
	height: 120px;
	margin: 0px 5px 15px 5px;
	padding: 5px;
	vertical-align: top;
	background-color: #DDD;
	border-radius: 5px;
	position: relative;
	z-index: 50;
}

div.addToCart.dealer {
	height: 130px;
}
.peg div.addToCart {
	float: right;
	margin-right: 0px;
}
div.addToCart p.name {
	margin: 0px;
	font-weight: 700;
	font-size: 14px;
	line-height: 16px;
}
div.addToCart p.price {
	margin: 0px;
	margin-top: 5px;
	font-weight: 700;
	font-size: 14px;
	line-height: 16px;
}
div.addToCart form {
	position: absolute;
	bottom: 3px;
	width: 150px;
}

div.addToCart.dealer form {
	margin-bottom: 0px;
	bottom: 0px;
}
.ui-input-btn input[type='submit'] {
	display: none;
}
.ui-input-btn.ui-mini {
	font-size: 10px;
	padding: 1px 9px;
}

/* US sold out styles */
.mainAddToCart.someOut .ui-input-btn {
	padding: 0px;
	position: absolute;
	bottom: 0px;
	left: 10px;
	right: 10px;
}

.mainAddToCart p.soldOutText {
	margin: 5px 0px 0px;
	font-size: .75em;
	line-height: 1.25em;
}

.mainAddToCart p.someOutText {
	margin: 0px;
	font-size: .75em;
	line-height: 1.25em;
	min-height: 50px;
}

.mainAddToCart div.soldOutHead {
	color: white;
	background: red;
	margin: 0px -20px;
}

/* SE sold out styles */
div.mainAddToCart.se div.soldOutText {
	position: absolute;
	left: 5px;
	right: 5px;
	top: 175px;
	font-size: 15px;
	line-height: 28px;
	background: red;
	color: white;
}
	
div.mainAddToCart.se div.soldOutText, div.addToCart.se div.soldOutText {
	display: none;
}
.mainAddToCart.se.soldOut:hover div.soldOutText, .addToCart.se.soldOut:hover div.soldOutText {
	display: block;
}

/* Color Select */
fieldset.colorSelect {
	width: 170px;
	margin-left: -13px;
}
.se fieldset.colorSelect {
	margin-top: 5px;
	margin-bottom: 5px;
}
fieldset.accessories {
	text-align: center;
}
fieldset.colorSelect .ui-controlgroup-controls, fieldset.accessories .ui-controlgroup-controls {
	background-color: #EEEEEE;
	border-radius: 5px;
}
fieldset input {
	display: none;
}
fieldset.accessories label.ui-btn, fieldset.colorSelect label.ui-btn {
	width: 50px;
	border: 1px solid black;
	color: black;
	padding: 2px 0px;
	text-align: inherit;
}
fieldset.accessories label.ui-btn {
	width: 45px;
}
fieldset.accessories label.ui-btn.black.only {
	width: 80px;
}
fieldset.colorSelect label.soldOut.ui-btn, fieldset.accessories label.soldOut.ui-btn {
	border-color: #888888;
	color: #888888;
}
fieldset.colorSelect.ui-controlgroup-horizontal .ui-radio .ui-btn-inner {
	padding: 0.5em 1px;
}
fieldset.accessories.ui-controlgroup-horizontal .ui-radio .ui-btn-inner {
	padding: 2px 5px;
}
fieldset label.ui-btn.ui-radio-on {
	background-color: #555555;
	color: white;
	border-color: black;
}
fieldset label.red.ui-radio-on {
	background-image: url("//images.hilleberg.net/products/color2.gif");
	color: white;
	border-color: black;
}
fieldset label.green.ui-radio-on {
	background-image: URL("//images.hilleberg.net/products/color1.gif");
	color: white;
	border-color: black;
}
fieldset label.sand.ui-radio-on {
	background-image: url("//images.hilleberg.net/products/color3.gif");
	color: white;
	border-color: black;
}
fieldset label.black.ui-radio-on {
	background-color: black;
	color: white;
	border-color: black;
}
/* End */

/* Footprints */
.footprint .addToCart {
	float: right;
	margin-right: 0px;
	margin-left: 15px;
}

/* Pegs */
.pegs .addToCart {
	float: right;
	margin-right: 0px;
	margin-left: 15px;
}
.pegs img {
	float: left;
}

div.block .addToCart {
	float: left;
	margin: 15px 15px 15px 0px;
}

div.block.pegs .addToCart {
	float: left;
	margin: 30px 15px 30px 25px;
}



/* CONTENT */
/* Hide alternate content display */
#awards {
	display:none;
}
.inlineCopy {
	display:none;	
}

div.right2col img {
	width: 100%;
}

/*Video display section*/
#videoContainer{
	position:relative;
	width:560px;
	height:315px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
}

/*Details section*/
#detailsSection div.left3col {
	width: 300px;
}

#detailsSection div.right2-3col {
	width: 900px;
}

#details3D {
	width: 900px;
	height: 600px;
	position: relative;
	background-repeat: no-repeat;
	background-position: 0px 40px;
}

#details3D img {
	position: absolute;
	margin-top: 40px;
	top: 0px;
	left: 0px;
}

#details3D div {
	display: none;
	position: absolute;
	bottom: 0px;
	left: 150px;
	right: 0px;
	padding: 10px;
	background: #EEEEEE;
	border: solid black;
	border-width: 1px 0px;
	cursor: pointer;
}

#details3D div p {
	margin: 0px;
}

#details3D div p.close {
	position: absolute;
	top: 5px;
	right: 7px;
	color: red;
	font-weight: 900;
}

#details3D h4 {
	position: absolute;
	line-height: 20px;
	width: 150px;
	text-align: center;
	margin: 0px;
	cursor: pointer;
}

#details3D h4.B1 {
	top: 465px;
	left: 75px;
}

#details3D h4.B2 {
	top: 465px;
	left: 225px;
}

#details3D h4.B3 {
	top: 465px;
	left: 375px;
}

#details3D h4.B4 {
	top: 465px;
	left: 525px;
}

#details3D h4.B5 {
	top: 465px;
	left: 675px;
}

#details3D h4.T1 {
	top: 20px;
	left: 75px;
}

#details3D h4.T2 {
	top: 20px;
	left: 225px;
}

#details3D h4.T3 {
	top: 20px;
	left: 375px;
}

#details3D h4.T4 {
	top: 20px;
	left: 525px;
}

#details3D h4.T5 {
	top: 20px;
	left: 675px;
}

#details3D div.default {
	display: block;
	cursor: default;
}

div.details {
	position: relative;
	height: 463px;
}
img.details {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 5;
}
img.details.overlay {
	z-index: 10;
	display: none;
	cursor: pointer;
}

/* Collapsible stuff */
.ui-collapsible-set .ui-collapsible-heading .ui-btn {
	color: white;
	font-size: 19px;
	line-height: 23px;
	border: solid #888;
	border-width: 1px 0px;
	background-color: #555;
}
.ui-collapsible-set .ui-collapsible-heading.ui-collapsible-heading-collapsed .ui-btn {
	color: #888;
	border: solid #DDD;
	border-width: 1px 0px;
	background-color: #F9F9F9;
}
.ui-collapsible-heading .clickClose {
	float: right;
	font-size: 12px;
}
.ui-collapsible-heading.ui-collapsible-heading-collapsed .clickClose {
	display: none;
}
.ui-collapsible-themed-content .ui-collapsible-content {
	border: none;
}
.ui-collapsible-content {
	padding: 15px 0px;
}

/*Accessories Section*/
#accessoriesSection img {
	padding-right: 20px;
}